<!DOCTYPE html>
<html lang="ru">
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, user-scalable=no, maximum-scale=1.0">
		<meta name="HandheldFriendly" content="True">
		<title></title>
		<link rel="stylesheet" href="css/style.min.css">
	</head>

<body>
	<div class="page">
		<header class="header">
		    <div class="header__head">
		        <div class="header__inner inner">
		            <div class="header__wrapper">
		                <div class="header__start">
		                    <div class="header__logo">
		                        <img src="img/logo.svg" alt="">
		                    </div>
		                    <a href="tel:+74959994856" class="header__phone">
		                        <img src="img/icon/phone.svg" alt="">
		                        <span class="header__phone-tel">8 495 999 48 56</span>
		                    </a>
		                </div>
		                <div class="header__end">
		                    <nav class="header__menu-top">
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">
		                                <span>О нас</span>
		                                <svg class="header__menu-top-link-icon" width="16" height="9">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
		                                </svg>
		                            </a>
		                            <div class="header__menu-top-hidd">
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Доставка и оплата</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>О компании</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Отзывы</span>
		                                </a>
		                            </div>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">Статьи</a>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">
		                                <span>клиентам</span>
		                                <svg class="header__menu-top-link-icon" width="16" height="9">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-dotted"></use>
		                                </svg>
		                            </a>
		                            <div class="header__menu-top-hidd">
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Тех. поддержка</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>FAQ</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Кредит</span>
		                                </a>
		                                <a href="#"class="header__menu-top-link-second">
		                                    <svg class="header__menu-top-link-second-icon" width="10" height="11">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-enterLink"></use>
		                                    </svg>
		                                    <span>Гарантия</span>
		                                </a>
		                            </div>
		                        </div>
		                        <div class="header__menu-top-box">
		                            <a href="#" class="header__menu-top-link">Контакты</a>
		                        </div>
		                    </nav>
		                </div>
		            </div>
		        </div>
		    </div>
		    <div class="header__foot">
		        <div class="header__inner inner">
		            <div class="header__wrapper">
		                <div class="header__start">
		                    <div class="header__menu">
		                        <nav class="header__menu-box">
		                            <a href="#" class="header__menu-link">
		                                <div class="header__menu-link-icon-box">
		                                    <svg class="header__menu-link-icon" width="20" height="20">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-mobile_konfig"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__menu-link-span">Конфигуратор</span>    
		                            </a>
		                            <a href="#" class="header__menu-link">
		                                <div class="header__menu-link-icon-box">
		                                    <svg class="header__menu-link-icon" width="22" height="22">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-game"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__menu-link-span">Игровые ПК</span>    
		                            </a>
		                            <a href="#" class="header__menu-link no-pad">Графические станции</a>
		                            <a href="#" class="header__menu-link no-pad">Периферия</a>
		                            <a href="#" class="header__menu-link no-pad">Компьютеры под игру</a>
		                        </nav>
		                    </div>
		                </div>
		                <div class="header__end">
		                    <div class="header__controll">
		                        <div class="header__controll-box">
		                            <a href="#" class="header__controll-link js-search-btn">
		                                <svg class="header__controll-link-icon" width="18" height="18">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-search"></use>
		                                </svg>
		                                <span class="header__controll-text">Поиск</span>
		                            </a> 
		                            <div class="search">
		                                <form class="search__form">
		                                    <p class="search__form-title">Поиск товаров</p>
		                                    <input type="text" class="search__input" placeholder="Введите слово или фразу...">
		                                    <input type="submit" class="search__btn btn btn--type-3" value="найти" disabled>
		                                    <a href="#" class="search__close js-search__close">
		                                        <svg class="search__close-icon" width="14" height="14">
		                                            <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
		                                        </svg>
		                                    </a>
		                                </form>
		                            </div>
		                        </div>
		                        <a href="#" class="header__controll-link js-btn-search">
		                            <div class="header__controll-link-box">
		                                <div class="header__controll-link-icon-box">
		                                    <svg class="header__controll-link-icon" width="20" height="20">
		                                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-basket"></use>
		                                    </svg>
		                                </div>
		                                <span class="header__controll-sum">5</span>
		                            </div>
		                            <span class="header__controll-text">Корзина</span>
		                        </a>
		                        <a href="#" class="header__controll-link header__controll-link--menu js-btn-menu">
		                            <div class="header__controll-link-icon-box">
		                                <svg class="header__controll-link-icon" width="20" height="12">
		                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-menu"></use>
		                                </svg>
		                            </div>
		                            <span class="header__controll-text">Меню</span>
		                        </a>
		                    </div>
		                </div>
		            </div>
		        </div>
		    </div>
		</header>
		
		<main class="page__main">
			<div class="title-page">
				<div class="breadcrumps">
					<div class="breadcrumps__inner inner">
						<div class="breadcrumps__wrapper">
							<a href="/" class="breadcrumps__link">
								<svg class="breadcrumps__link-icon" width="14" height="12">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-home"></use>
								</svg>
							</a>
							<span class="breadcrumps__name">Корзина</span>
						</div>
					</div>
				</div>
				<div class="title-page__bg game-1">
					<picture>
						<source srcset="img/img-title-9.webp" type="image/webp">
						<source srcset="img/img-title-9.png" type="image/png">
						<img src="img/img-title-9.png" alt="" class="title-page__bg-img">
					</picture>
				</div>
				<div class="title-page__inner inner">
					<div class="title-page__wrapp">
						<h1 class="title-page__h1">Корзина</h1>
						<p class="title-page__text">Небольшое описание раздела. Vel sagittis, faucibus ullamcorper tellus, curabitur accumsan.</p>
					</div>
				</div>
			</div>
			<div class="basket">
				<div class="basket__inner inner">
					<div class="basket__wrapper">
						<div class="basket__start">
							<p class="basket__title">Контактная информация</p>
							<div class="basket__item-box">
								<div class="basket__item">
									<div class="basket__item-card">
										<div class="basket__item-img-box">
											<img src="img/baslet-1.png" class="basket__item-img" alt="">
										</div>
										<a href="#" class="basket__item-name">Edelweiss Quartz</a>
									</div>
									<div class="basket__item-price">
										180 000 
										<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
									</div>
									<div class="basket__item-control">
										<div class="amount basket__item-amount" data-amoutnname="Edelweiss Quartz">
											<a href="#amount" class="amount__mobile-unit" data-modal="text"></a>
											<a href="#" class="amount__bt-unit-minus amount__bt"></a>
											<input type="text" class="amount__input" value="1" disabled="">
											<a href="#" class="amount__bt-unit-plus amount__bt"></a>
										</div>
										<a href="#" class="basket__item-rem">
											<svg class="basket__item-rem-icon">
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
											</svg>
										</a>
									</div>
								</div>
								<div class="basket__item">
									<div class="basket__item-card">
										<div class="basket__item-img-box">
											<img src="img/baslet-2.png" class="basket__item-img" alt="">
										</div>
										<a href="#" class="basket__item-name">Конфигурация 5231515325</a>
									</div>
									<div class="basket__item-price">
										180 000 
										<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
									</div>
									<div class="basket__item-control">
										<div class="amount basket__item-amount" data-amoutnname="Edelweiss Quartz">
											<a href="#amount" class="amount__mobile-unit" data-modal="text"></a>
											<a href="#" class="amount__bt-unit-minus amount__bt"></a>
											<input type="text" class="amount__input" value="1" disabled="">
											<a href="#" class="amount__bt-unit-plus amount__bt"></a>
										</div>
										<a href="#" class="basket__item-rem">
											<svg class="basket__item-rem-icon">
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
											</svg>
										</a>
									</div>
								</div>
								<div class="basket__item">
									<div class="basket__item-card">
										<div class="basket__item-img-box">
											<img src="img/baslet-3.png" class="basket__item-img" alt="">
										</div>
										<a href="#" class="basket__item-name">Оперативная память 16 ГБ 1 шт. Patriot Memory PVS416G320C6</a>
									</div>
									<div class="basket__item-price">
										180 000 
										<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
									</div>
									<div class="basket__item-control">
										<div class="amount basket__item-amount" data-amoutnname="Edelweiss Quartz">
											<a href="#amount" class="amount__mobile-unit" data-modal="text"></a>
											<a href="#" class="amount__bt-unit-minus amount__bt"></a>
											<input type="text" class="amount__input" value="1" disabled="">
											<a href="#" class="amount__bt-unit-plus amount__bt"></a>
										</div>
										<a href="#" class="basket__item-rem">
											<svg class="basket__item-rem-icon">
												<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-close1"></use>
											</svg>
										</a>
									</div>
								</div>
							</div>
							<div class="basket__worth">
								<p class="basket__worth-title">Общая стоимость</p>
								<div class="basket__worth-box">
									<p class="basket__worth-price">
										370 000
										<img src="img/icon/rub.svg" alt="" class="catalog__li-price-r">
									</p>
									<div class="basket__worth-credit"> 
										<span class="basket__worth-credit-sum">от 168 руб. в месяц</span>
										<div class="catalog__credit">
											<a href="#" class="basket__worth-i">
												<svg class="icon-info" width="13" height="13">
													<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
												</svg>	
											</a>
											<div class="catalog__credit-hidd">
												<p class="catalog__credit-hidd-title">Оплата в кредит</p>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
													<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
												</dl>
												<dl class="catalog__credit-hidd-dl">
													<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
													<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
												</dl>
											</div>
										</div>	
									</div>
								</div>
							</div>
							<a href="#" class="btn basket__btn-clear">очистить корзину</a>
						</div>
						<div class="basket__end">
							<div class="basket__order">
								<p class="basket__title">Оформление заказа</p>
								<form class="Valid">
									<div class="basket__order-box">
										<p class="basket__title basket__title--type-2">Личные данные</p>
										<dl class="input__dl">
											<dt class="input__dt"><p class="input__title">Ваше полное имя</p></dt>
											<dd class="input__dd">
												<label class="input__box">
													<input type="text" class="input__text" name="name" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя">
												</label>
											</dd>
										</dl>
										<dl class="input__dl">
											<dt class="input__dt"><p class="input__title">Телефон</p></dt>
											<dd class="input__dd">                        
												<label class="input__box">
													<input type="tel" class="input__text mask" name="tel" data-msg="Некорректно введен телефон" data-msg-required="Введите Ваш телефон">
												</label>
											</dd>
										</dl>
										<dl class="input__dl">
											<dt class="input__dt"><p class="input__title">Е-майл</p></dt>
											<dd class="input__dd">
												<label class="input__box">
													<input type="text" class="input__text" name="email" data-msg="Некорректно введен Е-майл" data-msg-required="Введите номер Е-майл">
												</label>
											</dd>
										</dl>
										<p class="input__massage basket__input-massage">
											<img src="img/icon/required1.svg" alt="" class="input__massage-icon">
											<span class="input__massage-text">– Поля обязательны для заполнения</span>
										</p>
									</div>									
									<div class="basket__order-box">
										<p class="basket__title basket__title--type-2">Доставка по Москве</p>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="delivery">
												<span class="radio__text radio__text--big">
													Самовывоз
												</span>
											</label>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="delivery">
												<span class="radio__text radio__text--big">
													Курьером без подключения ПК (Москва и МО)
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="delivery">
												<span class="radio__text radio__text--big">
													Курьрером с подключением ПК (Москва и МО)
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="delivery">
												<span class="radio__text radio__text--big">
													Доставка по России ("Деловые линии")
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
									</div>
									<div class="basket__order-box">
										<p class="basket__title basket__title--type-2">Оплата</p>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="pay">
												<span class="radio__text radio__text--big">
													Наличными
												</span>
											</label>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="pay">
												<span class="radio__text radio__text--big">
													Банковской картой
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="pay">
												<span class="radio__text radio__text--big">
													Безналичный расчет (для юр. лиц)
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
										<div class="radio radio--big">
											<label class="radio__label">
												<input class="radio__input" type="radio" name="pay">
												<span class="radio__text radio__text--big">
													Купить в кредит
												</span>
											</label>
											<div class="catalog__credit">
												<a href="#" class="basket__worth-i">
													<svg class="icon-info" width="14" height="14">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-info"></use>
													</svg>	
												</a>
												<div class="catalog__credit-hidd basket__credit-hidd">
													<p class="catalog__credit-hidd-title">Оплата в кредит</p>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Быстро и просто</dt>
														<dd class="catalog__credit-hidd-dd">Заполните анкету на сайте магазина и получите решение по вашей заявке за 2 минуты.</dd>
													</dl>
													<dl class="catalog__credit-hidd-dl">
														<dt class="catalog__credit-hidd-dt">Выбор лучших условий</dt>
														<dd class="catalog__credit-hidd-dd">Заявка уходит на рассмотрение в большое число финансовых организаций: Альфа-Банк, Pay P.S, Банк Восточный, Тинькофф Банк, Кредит Европа Банк, Second Bank и др.</dd>
													</dl>
												</div>
											</div>
										</div>
									</div>
									<div class="basket__order-box">
										<p class="basket__title basket__title--type-2">Комментарий к заказу</p>
										<dl class="input__dl input__dl--texter">
											<dd class="input__dd basket__order-dd">
												<textarea class="input__textarea" name="massage"></textarea>
											</dd>
										</dl>
										<div class="checkbox checkbox--ok">
											<label class="checkbox__label">
												<input type="checkbox" class="checkbox__input">
												<span class="checkbox__text">Я согласен на обработку персональных данных</span>
											</label>
										</div>
									</div>
									<div class="basket__order-box-btn">
										<a href="#order" class="btn btn--type-2 basket__order-btn" data-modal="text">оформить заказ</a>
										<p class="basket__order-info">После оформления с вами свяжется оператор для уточнения деталей</p>
									</div>
								</form>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
	</div>
	<footer class="footer">
	    <div class="footer__head">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <div class="footer-logo">
	                        <img src="img/logo-footer.svg" alt="" class="footer-logo-img">
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <nav class="footer__menu-top">
	                        <a href="#" class="footer__menu-top-link">Конфигуратор</a>
	                        <a href="#" class="footer__menu-top-link">Игровые ПК</a>
	                        <a href="#" class="footer__menu-top-link">Графические станции</a>
	                        <a href="#" class="footer__menu-top-link">Периферия</a>
	                        <a href="#" class="footer__menu-top-link">Компьютеры под игру</a>
	                    </nav>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__body">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <ul class="footer__sn" data-cloneMobile="footer__partners">
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
	                                </svg>
	                            </a>
	                        </li>
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-vk"></use>
	                                </svg>
	                            </a>
	                        </li>
	                        <li class="footer__sn-li">
	                            <a href="#" class="footer__sn-link">
	                                <svg class="footer__sn-icon">
	                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
	                                </svg>
	                            </a>
	                        </li>
	                    </ul>
	                    <address class="footer__address">г. Москва, улица Новопоселковая дом 6 корпус 217, 5-ый этаж, офис 521.</address>
	                    <div class="footer__contact">
	                        <p class="footer__contact-text">Обработка и прием заказов 
	                            по телефону:</p>
	                        <a href="tel:+74959994856" class="footer__contact-tel">8 495 999 48 56</a>
	                        <p class="footer__contact-time">Пн-Пт: 10:00 - 20:00 </p>
	                        <p class="footer__contact-time">Сб-Вс: 11:00 - 18:00</p>
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <div class="footer__catalog">
	                        <p class="footer__title">Каталог ПК Edelweiss</p>
	                        <div class="footer__catalog-box">
	                            <ul class="footer__catalog-list">
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce GTX 16XX</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2060</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2070</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Geforce RTX 2080 Ti</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК с Nvidia Titan RTX</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Графические станции</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Рендеринг станции</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для фото</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для офиса</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для клубов</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры для дома</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Гейминг 4К</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Asus</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Gigabyte</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC Corsair</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">PC MSI Gaming</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">VR Системы</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 100 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 200 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 300 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">ПК от 500 000</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Компьютеры с СВО</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Nvidia SLI системы</a></li>
	                                    </ul>
	                                </li>
	                                <li class="footer__catalog-li">
	                                    <ul class="footer__catalog-category">
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Каталог ПК</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">AMD Ryzen</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i3</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i5</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i7</a></li>
	                                        <li class="footer__catalog-category-li"><a href="#" class="footer__catalog-link">Intel Core i9</a></li>
	                                    </ul>
	                                </li>
	                            </ul>
	                        </div>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__foot">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__start">
	                    <div class="footer__partners">
	                        <p class="footer__title">Наши партнеры</p>
	                        <ul class="footer__partners-list">
	                            <li class="footer__partners-li"><img src="img/partners/partner-1.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-2.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-3.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-4.svg" alt=""></li>
	                            <li class="footer__partners-li"><img src="img/partners/partner-5.svg" alt=""></li>
	                        </ul>
	                    </div>
	                </div>
	                <div class="footer__end">
	                    <p class="footer__title">Инстаграм</p>
	                    <div class="footer__insta">
	                        <ul class="footer__insta-list">
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
	                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
	                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-3.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-3.jpg" type="image/png">
	                                        <img src="img/insta/insta-3.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-4.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-4.jpg" type="image/png">
	                                        <img src="img/insta/insta-4.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-1.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-1.jpg" type="image/png">
	                                        <img src="img/insta/insta-1.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                            <li class="footer__insta-li">
	                                <a href="#" class="footer__insta-link">
	                                    <picture>
	                                        <source srcset="img/insta/insta-2.webp" type="image/webp">
	                                        <source srcset="img/insta/insta-2.jpg" type="image/png">
	                                        <img src="img/insta/insta-2.jpg" alt="" class="footer__insta-img">
	                                    </picture>
	                                </a>
	                            </li>
	                        </ul>
	                    </div>
	                </div>
	            </div>
	        </div>
	    </div>
	    <div class="footer__bott">
	        <div class="footer__inner inner">
	            <div class="footer__wrapper">
	                <div class="footer__bott-start">
	                    <div><a href="#" class="footer__bott-link">Правила использования информации</a></div>
	                    <div><a href="#" class="footer__bott-link">Публичная оферта</a></div>
	                    <div><a href="#" class="footer__bott-link">Политика конфиденциальности</a></div>
	                </div>
	                <div class="footer__bott-end">
	                    <p class="footer__copiting">© 2020 Edelweiss</p>
	                    <a href="#" class="footer__logo-desing">
	                        <span class="footer__logo-desing-text">Design by Roman Bobrov</span>
	                        <img src="img/logo-desing.svg" alt="" class="footer__logo-desing-img">
	                    </a>
	                </div>
	            </div>
	        </div>
	    </div>
	    <a href="#" class="to-top"></a>
	</footer>
	
	<div class="modal" id="help">
	    <p class="modal__title">Написать сообщение</p>
	    <div class="modal__box">
	        <p class="modal__text">Мы с радостью поможем Вам с выбором компьютера и ответим на все интересующие вопросы! Перезвоним Вам в течении 10 минут.</p>
	        <a href="mailto:info@edelws.ru" class="modal__mail">info@edelws.ru</a>
	        <form class="Valid modal__form">
	            <div class="modal__content">
	                <div class="modal__col">
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Ваше полное имя</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="name" data-msg="Некорректно введено имя" data-msg-required="Введите Ваше имя">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Телефон</p></dt>
	                        <dd class="input__dd">                        
	                            <label class="input__box">
	                                <input type="tel" class="input__text mask" name="tel"  data-msg="Некорректно введен телефон" data-msg-required="Введите Ваш телефон">
	                            </label>
	                        </dd>
	                    </dl>
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Сборка</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="assembly" data-msg="Некорректно введен номер сборки" data-msg-required="Введите номер сборки">
	                            </label>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <dl class="input__dl input__dl--texter">
	                        <dt class="input__dt"><p class="input__title">Сообщение</p></dt>
	                        <dd class="input__dd">
	                            <textarea class="input__textarea modal__textarea" name="massage"></textarea>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <p class="modal__massage">
	                        <img src="img/icon/required1.svg" alt="" class="modal__massage-icon">
	                        <span class="modal__massage-text">– Поля обязательны для заполнения</span>
	                    </p>
	                    <div class="checkbox checkbox--ok">
	                        <label class="checkbox__label">
	                            <input type="checkbox" class="checkbox__input">
	                            <span class="checkbox__text">Я согласен на обработку персональных данных</span>
	                        </label>
	                    </div>
	                </div>
	                <div class="modal__col">
	                    <input type="submit" value="отправить" class="modal__btn btn btn--type-3">
	                </div>
	            </div>
	        </form>
	    </div>
	</div>
	<div class="modal modal--amount" id="amount">
	    <p class="modal__amount-title">Количество товара</p>
	    <p class="modal__amount-name"></p>
	    <form class="modal__amount-form">
	        
	    </form>
	    <div class="modal__amount-btn-box">
	        <span class="modal__amount-btn btn btn--type-3 js-modal-amount">выбрать</span>
	        <span class="modal__amount-btn btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
	    </div>
	    
	</div>
	
	<div class="modal" id="instruction">
	    <p class="modal__title">Основные рекомендации по конфигуратору</p>
	    <div class="modal__box">
	        <p class="modal__text">Наши специалисты предлагают начать сборку системного блок с выбора CPU (Процессора). В конфигуратор интегрирован модуль проверки совместимости комплектующих онлайн. Поэтому определившись с процессором вам будут предложены только совместимые с ним компоненты. Это значительно упростит и ускорит процесс сборки.</p>
	        <p class="modal__text-little">Рассмотрим еще один пример, вы перешли в конфигуратор из каталога или карточки товара, в этом случае происходит автозаполнение, всех установленных элементов в конфигурации. Вы хотите выбрать другую материнскую плату или процессор с другим сокетом, но не находите их в доступном списке. В таком случае следует удалить и процессор, и материнскую плату, выбрать интересующий вас узел (лучше процессор) и программа оставит только совместимые с ним комплектующие.</p>
	        <p class="modal__text-little">Вы собрали компьютер, но все же хотите узнать мнение специалиста - нет проблем. Сделайте звонок на бесплатный номер 8 (800) 250-68-35 нажмите кнопку сохранить конфигурацию, в открывшемся окне скопируйте номер конфигурации и сообщите ее менеджеру, ему станет доступна ваша сборка.</p>
	        <p class="modal__text-little">Так же для вас мы подобрали ряд рекомендованных конфигураций, сбалансированных по цене и производительности установленных элементов.</p>
	    </div>
	</div>
	<div class="modal" id="order">
	    <p class="modal__title">Заказ успешно оформлен</p>
	    <div class="modal__config">
	        <dl class="modal__config-dl">
	            <dt class="modal__config-dt">Заказ под номером</dt>
	            <dd class="modal__config-dd">AY5232C72</dd>
	        </dl>
	    </div>        
	    <p class="modal__text">ВАЖНО: Обращаем Ваше внимание, заказ оформлен после 20.00 и будет обработан завтра с 12.00, специалист свяжется с Вами по указанному номеру телефона. Информация о заказе отправлена Вам на электронный ящик.</p>
	    <span class="modal__btn btn" href="javascript:;" onclick="$.fancybox.close();">Закрыть окно</span>        
	</div>
	<div class="modal" id="save">
	    <p class="modal__title">Сохранить конфигурацию</p>
	    <div class="modal__box">
	        <p class="modal__text modal__text--gr">Все новые сборки сохраняются на сайте автоматически, вам нужно только запомнить номер сборки или же вы можете выслать ее себе на почту.</p>
	        <div class="modal__config">
	            <dl class="modal__config-dl">
	                <dt class="modal__config-dt">Сборка</dt>
	                <dd class="modal__config-dd">31434324345</dd>
	            </dl>
	            <dl class="modal__config-dl">
	                <dt class="modal__config-dt">Стоимость</dt>
	                <dd class="modal__config-dd">180 000<img src="img/icon/rub.svg" alt="" class="modal__config-dd-r"></dd>
	            </dl>
	        </div>
	        <form class="Valid modal__form">
	            <div class="modal__content">
	                <div class="modal__col">
	                    <dl class="input__dl">
	                        <dt class="input__dt"><p class="input__title">Ваша почта</p></dt>
	                        <dd class="input__dd">
	                            <label class="input__box">
	                                <input type="text" class="input__text" name="name" data-msg="Некорректно введена почта" data-msg-required="Введите Вашу почту">
	                            </label>
	                        </dd>
	                    </dl>
	                </div>
	                <div class="modal__col">
	                    <input type="submit" value="отправить мне на почту" class="modal__btn btn btn--type-3">
	                </div>
	            </div>
	        </form>
	    </div>
	</div>
	<div class="modal modal--little" id="rem">
	    <p class="modal__title">Очистить сборку</p>
	    <p class="modal__text">Вы уверены, что хотите удалить данную сборку?</p>
	    <div class="modal__btn-rem-box">
	        <span class="modal__btn-rem btn btn--type-3">Удалить</span>
	        <span class="modal__btn-rem btn" href="javascript:;" onclick="$.fancybox.close();">отмена</span>
	    </div>
	</div>
	
			<script src="js/jquery-3.3.1.min.js"></script>
			<script src="js/vendors.min.js"></script>
			<script src="js/scripts.js"></script>
		</body>
	</html>
	
